View Single Post
Old 01-29-2007, 10:42 PM   #7 (permalink)
Retired Moderator
d_fisher's Avatar
Join Date: Oct 2005
Location: Columbus, OH
Model: 9700
OS: SID 6.7
Carrier: AT&T
Posts: 4,455
Post Thanks: 0
Thanked 2 Times in 1 Post

Originally Posted by mjbanks
Are you using Desktop Manager 4.1? I'm holding off my upgrade until I can find out if there will be any issues.
Nope, you have to use BDM 4.2 with Vista. BDM 4.2 can be used with any older BlackBerry. You just cant take advantage of any of the newer features.

Remember, please try searching first!

Need a screenshot? ... Like JavaLoader?
Try using BBscreen .....Use JL_Cmder!
or BBScreenShooter!